.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.676013px;}
._2{margin-left:-1.360655px;}
._1{width:1.288690px;}
._3{width:45.473142px;}
._5{width:50.653155px;}
._8{width:56.023781px;}
._0{width:127.269741px;}
._6{width:198.371027px;}
._7{width:222.258862px;}
._b{width:229.071940px;}
._9{width:246.741280px;}
._a{width:366.342387px;}
._c{width:373.160414px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:32.159987px;}
.fs4{font-size:35.999986px;}
.fs2{font-size:39.839984px;}
.fs3{font-size:44.159982px;}
.fs0{font-size:51.839979px;}
.fs1{font-size:104.159958px;}
.y69{bottom:-10.989971px;}
.y13{bottom:-0.001132px;}
.y6c{bottom:2.505545px;}
.y36{bottom:2.891277px;}
.y39{bottom:2.891283px;}
.y3c{bottom:2.891290px;}
.y3f{bottom:2.891296px;}
.y42{bottom:2.891302px;}
.y48{bottom:2.891321px;}
.y4b{bottom:2.891327px;}
.y4e{bottom:2.891333px;}
.y51{bottom:2.891339px;}
.y54{bottom:2.891346px;}
.y5a{bottom:2.891364px;}
.y5d{bottom:2.891371px;}
.y60{bottom:2.891377px;}
.y63{bottom:2.891769px;}
.y66{bottom:2.891775px;}
.y1d{bottom:3.470198px;}
.y19{bottom:4.048056px;}
.y16{bottom:8.867999px;}
.y24{bottom:46.980874px;}
.y0{bottom:51.415126px;}
.y23{bottom:63.562245px;}
.y22{bottom:80.143617px;}
.y21{bottom:96.724989px;}
.y20{bottom:113.306360px;}
.y1f{bottom:129.887732px;}
.y68{bottom:141.456123px;}
.y1e{bottom:146.661910px;}
.y67{bottom:153.602949px;}
.y1c{bottom:160.158375px;}
.y65{bottom:169.413097px;}
.y64{bottom:172.304872px;}
.y62{bottom:185.030442px;}
.y61{bottom:187.922211px;}
.y5f{bottom:200.455365px;}
.y5e{bottom:203.346742px;}
.y5c{bottom:216.072710px;}
.y5b{bottom:218.964080px;}
.y59{bottom:231.690054px;}
.y58{bottom:234.581419px;}
.y57{bottom:250.198757px;}
.y56{bottom:250.391564px;}
.y2d{bottom:261.381543px;}
.y55{bottom:265.816095px;}
.y2c{bottom:276.227976px;}
.y53{bottom:278.542088px;}
.y52{bottom:281.433434px;}
.y2b{bottom:293.773380px;}
.y50{bottom:293.966626px;}
.y4f{bottom:296.857965px;}
.y4d{bottom:309.583970px;}
.y2a{bottom:311.511592px;}
.y4c{bottom:312.475304px;}
.y4a{bottom:325.201315px;}
.y49{bottom:328.092642px;}
.y29{bottom:329.056996px;}
.y47{bottom:340.818659px;}
.y46{bottom:343.709980px;}
.y28{bottom:346.602401px;}
.y45{bottom:359.327318px;}
.y44{bottom:359.520125px;}
.y27{bottom:364.147806px;}
.y43{bottom:374.944657px;}
.y26{bottom:381.886017px;}
.y41{bottom:387.477886px;}
.y40{bottom:390.369188px;}
.y25{bottom:398.467389px;}
.y3e{bottom:403.095231px;}
.y3d{bottom:405.986527px;}
.y3b{bottom:418.712575px;}
.y3a{bottom:421.603865px;}
.y38{bottom:434.329920px;}
.y37{bottom:437.221203px;}
.y35{bottom:449.947265px;}
.y34{bottom:452.838542px;}
.y10{bottom:463.635714px;}
.y33{bottom:468.455880px;}
.y32{bottom:468.648686px;}
.y6a{bottom:469.034300px;}
.y31{bottom:484.073218px;}
.yf{bottom:487.736544px;}
.ye{bottom:511.644568px;}
.y1b{bottom:568.522529px;}
.y1a{bottom:587.610387px;}
.y18{bottom:602.264575px;}
.y17{bottom:606.312631px;}
.yd{bottom:649.115707px;}
.yc{bottom:673.216537px;}
.yb{bottom:692.690009px;}
.y6e{bottom:735.685891px;}
.y6b{bottom:746.291197px;}
.ya{bottom:874.313869px;}
.y9{bottom:893.787340px;}
.y6d{bottom:936.783222px;}
.y30{bottom:1068.470161px;}
.y8{bottom:1074.061554px;}
.y2f{bottom:1092.378185px;}
.y7{bottom:1098.162384px;}
.y6{bottom:1122.263215px;}
.y2e{bottom:1130.746707px;}
.y5{bottom:1146.171239px;}
.y15{bottom:1161.211265px;}
.y14{bottom:1170.079263px;}
.y4{bottom:1170.272070px;}
.y3{bottom:1194.180094px;}
.y2{bottom:1218.280924px;}
.y12{bottom:1224.066256px;}
.y1{bottom:1242.381755px;}
.y11{bottom:1268.989072px;}
.h13{height:7.712269px;}
.h14{height:14.074891px;}
.h10{height:14.460504px;}
.h11{height:14.460890px;}
.h9{height:16.581378px;}
.h3{height:18.702252px;}
.h7{height:20.244706px;}
.hd{height:30.648468px;}
.hf{height:31.484627px;}
.hb{height:34.307986px;}
.ha{height:35.243986px;}
.hc{height:36.359985px;}
.h12{height:37.967505px;}
.h6{height:39.003344px;}
.h8{height:43.232623px;}
.h5{height:47.430454px;}
.h2{height:49.403500px;}
.he{height:50.751340px;}
.h4{height:99.264440px;}
.h1{height:1237.176471px;}
.h0{height:1352.860504px;}
.w9{width:5.205782px;}
.wd{width:6.748235px;}
.wc{width:7.133849px;}
.w8{width:7.905076px;}
.wb{width:10.604370px;}
.w2{width:11.182790px;}
.w3{width:20.823126px;}
.wa{width:44.538353px;}
.w6{width:49.358521px;}
.w4{width:62.854992px;}
.w7{width:99.102655px;}
.w5{width:105.850891px;}
.w1{width:800.147899px;}
.w0{width:956.000000px;}
.xa{left:-0.000344px;}
.x0{left:59.448739px;}
.xd{left:61.698127px;}
.x12{left:81.557211px;}
.x1{left:91.004737px;}
.x19{left:92.932803px;}
.x1d{left:112.213513px;}
.x1a{left:116.648021px;}
.xe{left:129.758924px;}
.x18{left:180.467020px;}
.xf{left:192.613916px;}
.x6{left:204.761413px;}
.x13{left:277.448763px;}
.x1f{left:297.307966px;}
.x10{left:298.464807px;}
.x20{left:341.846319px;}
.x11{left:347.630382px;}
.x21{left:352.450689px;}
.x22{left:359.584538px;}
.x1b{left:367.296909px;}
.x1c{left:452.517378px;}
.x7{left:479.317849px;}
.x2{left:481.438897px;}
.x8{left:534.461014px;}
.x4{left:538.316700px;}
.x16{left:543.714593px;}
.x1e{left:546.799647px;}
.x14{left:562.995630px;}
.x17{left:572.635622px;}
.x15{left:662.098286px;}
.x5{left:690.054984px;}
.x3{left:704.322676px;}
.xb{left:736.906999px;}
.x23{left:750.403465px;}
.x9{left:859.146756px;}
.xc{left:862.424471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.540066pt;}
._2{margin-left:-1.129135pt;}
._1{width:1.069415pt;}
._3{width:37.735731pt;}
._5{width:42.034348pt;}
._8{width:46.491143pt;}
._0{width:105.614360pt;}
._6{width:164.617519pt;}
._7{width:184.440757pt;}
._b{width:190.094567pt;}
._9{width:204.757408pt;}
._a{width:304.007978pt;}
._c{width:309.665894pt;}
.fs5{font-size:26.687855pt;}
.fs4{font-size:29.874465pt;}
.fs2{font-size:33.061075pt;}
.fs3{font-size:36.646010pt;}
.fs0{font-size:43.019230pt;}
.fs1{font-size:86.436786pt;}
.y69{bottom:-9.119990pt;}
.y13{bottom:-0.000940pt;}
.y6c{bottom:2.079218pt;}
.y36{bottom:2.399316pt;}
.y39{bottom:2.399322pt;}
.y3c{bottom:2.399327pt;}
.y3f{bottom:2.399332pt;}
.y42{bottom:2.399337pt;}
.y48{bottom:2.399353pt;}
.y4b{bottom:2.399358pt;}
.y4e{bottom:2.399363pt;}
.y51{bottom:2.399368pt;}
.y54{bottom:2.399373pt;}
.y5a{bottom:2.399389pt;}
.y5d{bottom:2.399394pt;}
.y60{bottom:2.399399pt;}
.y63{bottom:2.399724pt;}
.y66{bottom:2.399729pt;}
.y1d{bottom:2.879732pt;}
.y19{bottom:3.359265pt;}
.y16{bottom:7.359078pt;}
.y24{bottom:38.986918pt;}
.y0{bottom:42.666667pt;}
.y23{bottom:52.746912pt;}
.y22{bottom:66.506907pt;}
.y21{bottom:80.266901pt;}
.y20{bottom:94.026896pt;}
.y1f{bottom:107.786890pt;}
.y68{bottom:117.386880pt;}
.y1e{bottom:121.706885pt;}
.y67{bottom:127.466882pt;}
.y1c{bottom:132.906880pt;}
.y65{bottom:140.586880pt;}
.y64{bottom:142.986609pt;}
.y62{bottom:153.546880pt;}
.y61{bottom:155.946604pt;}
.y5f{bottom:166.347200pt;}
.y5e{bottom:168.746599pt;}
.y5c{bottom:179.307200pt;}
.y5b{bottom:181.706594pt;}
.y59{bottom:192.267200pt;}
.y58{bottom:194.666589pt;}
.y57{bottom:207.626584pt;}
.y56{bottom:207.786584pt;}
.y2d{bottom:216.906580pt;}
.y55{bottom:220.586578pt;}
.y2c{bottom:229.226842pt;}
.y53{bottom:231.147200pt;}
.y52{bottom:233.546573pt;}
.y2b{bottom:243.786836pt;}
.y50{bottom:243.947200pt;}
.y4f{bottom:246.346568pt;}
.y4d{bottom:256.907200pt;}
.y2a{bottom:258.506830pt;}
.y4c{bottom:259.306563pt;}
.y4a{bottom:269.867200pt;}
.y49{bottom:272.266558pt;}
.y29{bottom:273.066824pt;}
.y47{bottom:282.827200pt;}
.y46{bottom:285.226553pt;}
.y28{bottom:287.626818pt;}
.y45{bottom:298.186547pt;}
.y44{bottom:298.346547pt;}
.y27{bottom:302.186812pt;}
.y43{bottom:311.146542pt;}
.y26{bottom:316.906807pt;}
.y41{bottom:321.547200pt;}
.y40{bottom:323.946537pt;}
.y25{bottom:330.666801pt;}
.y3e{bottom:334.507200pt;}
.y3d{bottom:336.906532pt;}
.y3b{bottom:347.467200pt;}
.y3a{bottom:349.866527pt;}
.y38{bottom:360.427200pt;}
.y37{bottom:362.826522pt;}
.y35{bottom:373.387200pt;}
.y34{bottom:375.786516pt;}
.y10{bottom:384.746513pt;}
.y33{bottom:388.746511pt;}
.y32{bottom:388.906511pt;}
.y6a{bottom:389.226511pt;}
.y31{bottom:401.706506pt;}
.yf{bottom:404.746505pt;}
.ye{bottom:424.586497pt;}
.y1b{bottom:471.786478pt;}
.y1a{bottom:487.626472pt;}
.y18{bottom:499.787200pt;}
.y17{bottom:503.146465pt;}
.yd{bottom:538.666451pt;}
.yc{bottom:558.666443pt;}
.yb{bottom:574.826437pt;}
.y6e{bottom:610.506422pt;}
.y6b{bottom:619.307200pt;}
.ya{bottom:725.546376pt;}
.y9{bottom:741.706370pt;}
.y6d{bottom:777.386356pt;}
.y30{bottom:886.666312pt;}
.y8{bottom:891.306310pt;}
.y2f{bottom:906.506304pt;}
.y7{bottom:911.306302pt;}
.y6{bottom:931.306294pt;}
.y2e{bottom:938.346291pt;}
.y5{bottom:951.146286pt;}
.y15{bottom:963.627200pt;}
.y14{bottom:970.986278pt;}
.y4{bottom:971.146278pt;}
.y3{bottom:990.986270pt;}
.y2{bottom:1010.986262pt;}
.y12{bottom:1015.787200pt;}
.y1{bottom:1030.986254pt;}
.y11{bottom:1053.066245pt;}
.h13{height:6.400000pt;}
.h14{height:11.680000pt;}
.h10{height:12.000000pt;}
.h11{height:12.000320pt;}
.h9{height:13.760000pt;}
.h3{height:15.520000pt;}
.h7{height:16.800000pt;}
.hd{height:25.433526pt;}
.hf{height:26.127410pt;}
.hb{height:28.470365pt;}
.ha{height:29.247101pt;}
.hc{height:30.173210pt;}
.h12{height:31.507204pt;}
.h6{height:32.366792pt;}
.h8{height:35.876444pt;}
.h5{height:39.360000pt;}
.h2{height:40.997326pt;}
.he{height:42.115826pt;}
.h4{height:82.374257pt;}
.h1{height:1026.666667pt;}
.h0{height:1122.666667pt;}
.w9{width:4.320000pt;}
.wd{width:5.600000pt;}
.wc{width:5.920000pt;}
.w8{width:6.560000pt;}
.wb{width:8.800000pt;}
.w2{width:9.280000pt;}
.w3{width:17.280000pt;}
.wa{width:36.960000pt;}
.w6{width:40.960000pt;}
.w4{width:52.160000pt;}
.w7{width:82.240000pt;}
.w5{width:87.840000pt;}
.w1{width:664.000000pt;}
.w0{width:793.333333pt;}
.xa{left:-0.000285pt;}
.x0{left:49.333333pt;}
.xd{left:51.199980pt;}
.x12{left:67.679973pt;}
.x1{left:75.519970pt;}
.x19{left:77.119969pt;}
.x1d{left:93.120000pt;}
.x1a{left:96.799961pt;}
.xe{left:107.680000pt;}
.x18{left:149.759940pt;}
.xf{left:159.840000pt;}
.x6{left:169.920559pt;}
.x13{left:230.239908pt;}
.x1f{left:246.720000pt;}
.x10{left:247.680000pt;}
.x20{left:283.680000pt;}
.x11{left:288.479885pt;}
.x21{left:292.480000pt;}
.x22{left:298.400000pt;}
.x1b{left:304.800085pt;}
.x1c{left:375.520000pt;}
.x7{left:397.760279pt;}
.x2{left:399.520424pt;}
.x8{left:443.520646pt;}
.x4{left:446.720274pt;}
.x16{left:451.199697pt;}
.x1e{left:453.759818pt;}
.x14{left:467.200000pt;}
.x17{left:475.199714pt;}
.x15{left:549.440000pt;}
.x5{left:572.639771pt;}
.x3{left:584.479766pt;}
.xb{left:611.519755pt;}
.x23{left:622.719751pt;}
.x9{left:712.960000pt;}
.xc{left:715.680000pt;}
}
